<!DOCTYPE html>
<html>
<head>
	<title>bpr aJito u / jai trop bu</title>
	<script type="text/javascript">

function saoul(chaine) {
	var nc = "";
	for (var i = 0; i < chaine.length; i++) {
		if (i%2) {
			nc = chaine.charAt(i) + nc;
		} else {
			nc =  nc + chaine.charAt(i);
		}
	}
	return nc;
}

	</script>
</head>
<body>

</body>
</html>